@charset "EUC-JP";

/* ----- お問い合せなどで使用するform用のcssファイル----- */

div#content div#inquiry{
	padding: 0;
	margin: 0;
}


div#content div#inquiry h4 {
	margin: 0;
	padding: 0 0 20px 0;
}

div#content div#inquiry h5 {
	margin: 0 10px 15px 10px;
	padding: 0;
}




div#content div#inquiry p{
	margin: 0;
	padding: 0 15px 0 15px;
}

div#content div#inquiry .telfax{
	margin: 0 10px 15px 10px;
	padding: 0;
}


div#content div#inquiry ul{
	margin: 10px 0px 25px 5px;
	padding: 0;
	}
	
div#content div#inquiry ul li{
	margin: 0 15px 0 15px;
	padding: 5px 0 5px 0;
	list-style-type:none;
	color: #666666;
	border-bottom-color: #CCCCCC;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	}

/* ----- お問い合せフォーム ----- */
table.inquiry{
	width: 620px;
	margin: 5px 15px 5px 15px;
	border: #e3e3e3 solid 1px;
}

table.inquiry th{
	padding: 5px;
	width: 120px;
	text-align: left;
	font-weight: normal;
	color: #91220A;
	border-bottom: #999999 solid 1px;
	border-right: #999999 solid 1px;
	background-color: #FAFFE2;
}

table.inquiry td{
	padding: 5px 5px 5px 10px;
	color: #91220A;
	border-bottom: #cccccc solid 1px;	
	background-color: #FAFFE2;
}

table.inquiry .t_field{
	margin: 5px 0 5px 0;

}


div#content div#inquiry .step-jump{
	text-align: center;
	margin-bottom: 20px;
	padding: 0;
}






.inquiry_size100{
	width: 100px;
	
	}

.inquiry_size150{
	width: 150px;
	
	}

.inquiry_size200{
	width: 200px;
	
	}


.inquiry_size250{
	width: 250px;
	
	}

.inquiry_size300{
	width: 300px;
	
	}
	